
Signal Chain - Enhancement #1109

Corregir entrada de tiempo para experimentos online

08/28/2017 04:37 PM - Jose Chavez

Status: Closed Start date: 08/28/2017

Priority: Normal Due date: 09/28/2017

Assignee: Jose Chavez % Done: 90%

Category:  Estimated time: 8.00 hours

Target version: Version 2.2.5 Spent time: 8.00 hours

Description

Cuando un experimento es online se debe:

* Si el usuario ingresa hora/fecha -> plotear desde la hora/fecha ingresada

* Si el usuario no ingresa hora/fecha -> plotear desde el último archivo

History

#1 - 09/06/2017 10:28 PM - Jose Chavez

- % Done changed from 0 to 90

#2 - 03/22/2018 07:09 AM - Juan Carlos Espinoza

- Status changed from New to Closed
